@charset "utf-8";
/* CSS Document */


/*---1. IdxHeader Bg,InnerHeader Bg---*/
/*---2. DateBg---*/
/*---3. Buttons---*/
/*---4. SepLine---*/




/*---1. IdxHeader Bg,InnerHeader Bg---*/
.TopHeader{
	position:relative;
	z-index:0;
	background-color:#fff;
}
.IdxHeaderBg {
	position:relative;
	z-index:0;	
}
.IdxHeaderBg li{
	background-size:cover !important;
	overflow:hidden;
}	
.IdxSliderImg{
	display:none !important;	
}
.InnerHeaderBg {
	position:relative;
	background-repeat:no-repeat;
	z-index:0;
	min-height:396px;
	height:396px;
	display:table;
	width:100%;
	background-size:cover !important;
}
.InnerHeaderBg .Wrapper{
	display:table-cell;
	vertical-align: middle;	
}
.InnerHeaderBg.BigHeader{
	min-height:433px;
	height:433px;	
}

/*---2. DateBg---*/

.DateBg {
    width: 50px;
    height: 50px;
    text-align: center;
    font-size: 14px;
    margin-right: 25px;
    -moz-border-radius: 50%;
    border-radius: 50%;
    text-transform: uppercase;
    display: block;
    float: left;
    background-color: #007a41;
}
.DateBg h5 {
    padding: 5px;
}

/*---3. Buttons---*/

.TransWhiteBtn {
	display:inline-block;
	color:#ffffff;
	font-size:12px;
	text-align:center;
	line-height:47px;
	text-transform:uppercase;
	font-family: 'montserratmedium';
	letter-spacing:1px;
}
.TransWhiteBtn a{
	display:block;
	background-color:transparent;
	color:#fff;
	padding:0px 41px;
	border-radius: 5px;
	border:1px solid #fff;
	transition: ease-in 0.2s;
}
.TransWhiteBtn a:hover{
	display:block;
	background-color:#fff;
	color:#000;
}

.TransYellowBtn {
	display:inline-block;
	color:#dcb312;
	font-size:14px;
	text-align:center;
	line-height:49px;
	text-transform:uppercase;
	font-family: 'montserratbold';
	letter-spacing:1px;
}
.TransYellowBtn a{
	display:block;
	background-color:transparent;
	color:#dcb312;
	padding:0px 28px;
	border-radius: 5px;
	border:1px solid #dcb312;
	transition: ease-in 0.2s;
}
.TransYellowBtn a i{
	display:inline-block;
	margin-left:15px;
	font-size:19px;
	color:#dcb312;
	vertical-align:middle;	
}
.TransYellowBtn a:hover{
	display:block;
	background-color:#dcb312;
	color:#101010;
}
.TransYellowBtn a:hover i{
	color:#101010;	
}

.FillBlueBtn {
	display:inline-block;
	color:#ffffff;
	font-size:14px;
	text-align:center;
	line-height:54px;
	text-transform:uppercase;
	font-family: 'montserratbold';
	letter-spacing:1px;
}
.FillBlueBtn a{
	display:block;
	background-color:#1860b2;
	color:#fff;
	padding:0px 43px;
	border-radius: 5px;
	transition: ease-in 0.2s;
}
.FillBlueBtn a:hover{
	display:block;
	background-color:#101010;
	color:#fff;
}
.FillWhiteBtn {
	display:inline-block;
	color:#1960b2;
	font-size:14px;
	text-align:center;
	line-height:57px;
	text-transform:uppercase;
	font-family: 'montserratbold';
	letter-spacing:1px;
}
.FillWhiteBtn a{
	display:block;
	background-color:#fff;
	color:#1960b2;
	padding:0px 33px;
	border-radius: 5px;
	transition: ease-in 0.2s;
}
.FillWhiteBtn a:hover{
	display:block;
	background-color:#101010;
	color:#fff;
}



/*---4. SepLine---*/

hr{
	border:0px;
}
.WhiteSepLine{
	border-bottom:1px solid #fff;
	width:133px;
	margin:10px 0;
	text-align:left;	
}
.BlueSepLine{
	border-bottom:1px solid #1860b2;
	width:258px;
	margin:18px auto 22px;
	text-align:center;	
}
